{
  "$schema": "https://cloud.uipath.com/draft/2024-12/entry-point",
  "entryPoints": [
    {
      "filePath": "Main.xaml",
      "uniqueId": "29741f99-6e1d-4fff-8098-1fa12ed3b8bb",
      "type": "process"
    }
  ]
}